<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.seer.teach.teacher.module.mapper.BankQuestionsMapper">

    <resultMap id="BaseResultMap" type="com.seer.teach.teacher.module.entity.BankQuestionsEntity">
        <id column="id" property="id"/>
        <result column="know_id" property="knowId"/>
        <result column="title" property="title"/>
        <result column="solution" property="solution"/>
        <result column="answer" property="answer"/>
        <result column="examination_point" property="examinationPoint"/>
        <result column="html" property="html"/>
        <result column="question_html" property="questionHtml"/>
        <result column="type" property="type"/>
        <result column="difficulty" property="difficulty"/>
        <result column="status" property="status"/>
        <result column="sort" property="sort"/>
        <result column="is_checked" property="isChecked"/>
        <result column="score" property="score"/>
        <result column="need_image" property="isNeedImage"/>
    </resultMap>
</mapper>